let year = new Date().getFullYear();
let month = new Date().getMonth();

export const getNd = () => {
  let nd = 2025;
  if (month < 3) {
    nd = year -1
  } else {
    nd = year;
  }
  return nd +'';
}
export const getJd = () => {
  let jd = '04';
  if (month < 3) {
    jd = '04';
  } else if (month < 6) {
    jd = '01';
  } else if (month < 9) {
    jd = '02';
  } else{
    jd = '03';
  }
  return jd;
}